- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- 3
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - h -

- h : _Edje_Item , _Eina_Rectangle , _Evas_Coord_Precision_Size , _Evas_Coord_Rectangle , _Evas_Coord_Size , _Evas_Native_Surface , _Evas_Pixel_Import_Source , _Smart_Data
- hardware_concurrency() : efl::eina::thread
- has_embedded_text_rectangle : Efreet_Icon
- hash : _Eina_Value_Hash
- hash_add : _Eet_Data_Descriptor_Class
- hash_foreach : _Eet_Data_Descriptor_Class
- hash_free : _Eet_Data_Descriptor_Class
- height : _Ecore_Win32_Event_Window_Configure , _Ecore_Win32_Event_Window_Damage , _Ecore_Win32_Event_Window_Resize
- help : _Ecore_Getopt_Desc
- hidden : _Efreet_Desktop
- hide : _Ecore_IMF_Context_Class , _Evas_Smart_Class , _Evas_Video_Surface , edje::object , evas::object_smart , evas::smart_clipped
- hold : _Evas_Event_Hold
- homogeneous_get() : evas::table
- homogeneous_set() : evas::table
- homogenous : _Smart_Data
- hostname : Efreet_Uri
- hugetlb : _Eina_File_Map